View Issue Details

IDProjectCategoryView StatusLast Update
0002011SymmetricDSImprovementpublic2014-10-27 11:52
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.11 
Target Version3.6.11Fixed in Version3.6.11 
Summary0002011: Automatically handle conversion from Time to Timestamp during data load
DescriptionAutomatically handle conversion from Time to Timestamp during data load. A time field on Postgres is captured as HH:mm:ss.SSS. This doesn't automatically load on Oracle as there is no time data type in Oracle. We should automatically convert the value.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master fa38a3b7

2014-10-14 09:22:53

chenson

Details Diff
0002011: Automatically handle conversion from Time to Timestamp during data load
0002011
mod - symmetric-util/src/main/java/org/jumpmind/util/FormatUtils.java Diff File

Issue History

Date Modified Username Field Change
2014-10-14 09:19 chenson New Issue
2014-10-14 09:19 chenson Status new => assigned
2014-10-14 09:19 chenson Assigned To => chenson
2014-10-14 09:22 chenson Summary Automatically handle conversion from Time to Timestamp => Automatically handle conversion from Time to Timestamp during data load
2014-10-14 09:22 chenson Description Updated View Revisions
2014-10-14 10:00 chenson Changeset attached => SymmetricDS 3.6 r8797
2014-10-14 10:00 chenson Changeset attached => SymmetricDS trunk r8798
2014-10-27 11:46 chenson Status assigned => resolved
2014-10-27 11:46 chenson Fixed in Version => 3.6.11
2014-10-27 11:46 chenson Resolution open => fixed
2014-10-27 11:52 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fa38a3b7